---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T13:55:43Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://549a69a9-ac3f-48e7-ae45-961014c7db40"
documentDescribes:
- "SPDXRef-Project-Unmanaged-sparkplug.listings-428a37dbc381f893f95c51facaa5ded065f2b617"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-sparkplug.listings-428a37dbc381f893f95c51facaa5ded065f2b617"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "sparkplug.listings"
  summary: "NONE"
  versionInfo: "428a37dbc381f893f95c51facaa5ded065f2b617"
